Version: app-vim/tagbar 2.6.1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

2.6.1
"amd64 x86"
comments powered by Disqus